/**** Fox News - Shows ****/

/*** Formatting ***/
.contextual-links , ul.primary {font-size:10px;} /* Quick fixes--feel free to move/change */
 ul.primary {font-size:12px;}

html, body { height: 100%; }
body, h1, h2, h3, h4, h5, h6, form, fieldset, ul, ol, li, dl, dt, dd, table, caption, th, td, blockquote, p, address, iframe, div, br, hr { margin: 0; padding: 0; background: transparent; font-size: 100%; }
body { color: #333; font: 12px/normal Arial, sans-serif; letter-spacing: 0; word-spacing: 0; white-space: normal; }
p { color: #333; font-size: 15px; line-height: 21px; }
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#node-1 { display: none; }
.node {display: none; }


/*** Headings ***/
h1, h2, h3, h4, h5, h6 { line-height: normal; }

/*** Anchors ***/
a { outline: 0 none; color: #183a52; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }

/*** Misc ***/
abbr { border: 0 none; font-variant: normal; cursor: pointer; }
fieldset, img, iframe { border: 0 none; }
address, cite { font-style: normal; }

/*** Quotes ***/
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: " "; content: none; }

/*** Lists ***/
ul, ol { font-size: 12px; list-style: none; }

/*** Form Controls ***/
legend { color: #000; }
label { font-weight: normal; white-space: normal !important; }
label, input, select, textarea { display: inline-block; font: 100% arial, sans-serif; vertical-align: middle; }
textarea, select[multiple="multiple"] { vertical-align: top; }
label, button, input[type="submit"] { cursor: pointer; }
input[type="text"], input[type="password"], textarea { padding: 3px; border: 1px solid #b9b9b9; }

/*** Table ***/
table { border-collapse: collapse; }
caption { caption-side: top; }
caption, th { font-weight: normal; text-align: left; }
th, td { vertical-align: top; }
body { margin: 0; padding: 0; }

/*** Print Media ***/
@media print {
  body { font-size: 12pt; }
  h1, h2, h3, h4, h5, h6, form, fieldset, ul, ol, dl, table, blockquote, p, pre, address, div { page-break-before: avoid; page-break-after: avoid; orphans: 5; widows: 5; }
}

/*** Speech Media ***/
@media speech {
  abbr { speak: normal; }
  abbr.init { speak: spell-out; }
  h1, h2, h3, h4, h5, h6 { voice-family: paul; stress: 20; richness: 90; }
  h1 { pitch: x-low; pitch-range: 90; }
}

/*** JS Dependent ***/
#showcase img { 
    opacity: 0; 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    filter:alpha(opacity=0);
    margin-top: 30px;
}

#util { margin-bottom: 12px; }
html #content { width: 972px; margin: 0 auto 37px; padding: 0; position: relative; }


/*** header ***/
body { background: url("../img/special-report/bg.jpg") no-repeat 50% 30px; }
#header { position: relative; }
#header .branding a { display: block; width: 378px; height: 115px; margin: 0 auto; position: relative; z-index: 1; cursor: pointer; } 

/*** Primary Nav ***/
#nav { margin: -23px 0 38px 0; position: relative; z-index: 2; text-shadow: #c07100 0 -1px 0; clear: both; 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: #ff9900; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #ff9900 0%, #cd6700 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9900), color-stop(100%,#cd6700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff9900 0%,#cd6700 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff9900 0%,#cd6700 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff9900 0%,#cd6700 100%); /* IE10+ */
background: linear-gradient(top,  #ff9900 0%,#cd6700 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#cd6700',GradientType=0 ); /* IE6-8 */
}

#nav ul { font-size: 0; }
#nav li { padding: 8px 0; display: inline-block; font-weight: bold; font-size: 15px; }
#nav li a { padding: 8px 16px; border-right: 1px solid #000; color: #fff; }
#nav li a:hover, #nav li.active a { background: #102c40; background: -moz-linear-gradient(top, rgba(59,82,98,1), rgba(75,110,135,1)); background: -webkit-linear-gradient(top, rgba(75,110,135,1), rgba(59,82,98,1)); text-decoration: none; }

#nav li a:hover, .btn a:hover, a.btn:hover, button.btn:hover, .transcript-list .media-wrapper .btn:hover, .aftershow #content .m-1.prem-pod .btn:hover, .show-transcripts .btn:hover {
text-decoration: none; 
background: #ffc200; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #ffc200 0%, #ff9a00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc200), color-stop(100%,#ff9a00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); /* IE10+ */
background: linear-gradient(top,  #ffc200 0%,#ff9a00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc200', endColorstr='#ff9a00',GradientType=0 ); /* IE6-8 */
}

#nav li.active a { color: #663300; text-shadow: #d39956 0 1px 0;
background: #dc8400; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjODQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDU4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #dc8400 0%, #b05800 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc8400), color-stop(100%,#b05800)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dc8400 0%,#b05800 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dc8400 0%,#b05800 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dc8400 0%,#b05800 100%); /* IE10+ */
background: linear-gradient(top,  #dc8400 0%,#b05800 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc8400', endColorstr='#b05800',GradientType=0 ); /* IE6-8 */
}
#nav li:hover { cursor: pointer; }
#nav li { font-size: 13px; font-weight: bold; }
#nav li a { border-right: 1px solid #a15000; }
body:not(:-moz-handler-blocked) #nav li a { padding: 8px 16px 9px; }
body:not(:-moz-handler-blocked) #nav ul { overflow: hidden; }

#content .r-3 { display: inline-block; vertical-align: top; width: 633px; margin: 0 0 0 0px; }
#content .r-3 .c-2 { width: 324px; margin: 0 0 0 11px; }

.btn { display: inline-block; vertical-align: top; color: #fff; font-weight: bold; font-size: 12px; text-align: center; text-shadow: 0 -1px 0 #cc7700;  text-transform: uppercase; 
background: #fd9700; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkOTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZDY3MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fd9700 0%, #cd6700 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd9700), color-stop(100%,#cd6700)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fd9700 0%,#cd6700 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fd9700 0%,#cd6700 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fd9700 0%,#cd6700 100%); /* IE10+ */
background: linear-gradient(top,  #fd9700 0%,#cd6700 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9700', endColorstr='#cd6700',GradientType=0 ); /* IE6-8 */
}

/*** right rail ***/
.ad span { width: 77px; height: 5px; margin: 4px 0 0; float: right; background: url("http://global.fncstatic.com/static/v/all/img/bg-text-1.gif") no-repeat 0 -34px; text-indent: -9999px; }
#content .c-2 { display: inline-block; vertical-align: top; width: 300px; margin: 0 0 0 35px; }
body:not(:-moz-handler-blocked) #content .c-2 { margin: 0 0 0 35px; }
#content .c-2 .m { margin: 0 0 35px; position: relative; }
#content .c-2 .content > .ad { margin: 0 0 42px; position: relative; }
#content .c-2 .m h3 { font-size: 14px; font-weight: bold; color: #000; border-bottom: 1px solid #d7d7d7; padding: 0 0 15px; margin: 0 0 15px; text-transform: uppercase; }
#content .c-2 .m a:hover { color: #ff6600 !important; }
#content .c-2 .m.browse { margin: 0 0 26px; }
#content .c-2 .m.slideshow { margin: 0 0 31px; }
#content .c-2 .m.connect { margin: 0 0 38px; }
#content .c-2 .m.twit-prof { margin: 0 0 23px; }

/*** browse module ***/
#content .c-2 .m.browse ul li a { display: inline-block; vertical-align: middle; padding: 6px 0 0 37px; font-size: 12px; font-weight: bold; color: #ff9900; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -36px 0; }
#content .c-2 .m.browse ul li { padding: 7px 0; height: 40px; }
#content .c-2 .m.browse ul li + li { background: url("../img/special-report/hr-dashed.png") repeat-x 0 top; }
#content .c-2 .m.browse ul li.articles a { background-position: -36px -112px; height: 25px; }
#content .c-2 .m.browse ul li.videos a { background-position: -36px -87px; height: 25px; }
#content .c-2 .m.browse ul li.links a { background-position: -36px -66px; height: 21px; margin-top: 3px; padding-top: 5px; }
#content .c-2 .m.browse ul li.photos a { background-position: -36px -40px; height: 26px; }
#content .c-2 .m.browse ul li.quotes a { background-position: -36px -18px; height: 22px; margin-top: 3px; padding-top: 3px; }
#content .c-2 .m.browse ul li.tweets a { height: 18px; margin-top: 3px; padding-top: 3px; }
#content .c-2 .m.browse ul li.polls a { height: 25px; margin-top: 3px; padding-top: 7px; background: url("../img/poll.png") no-repeat 0 0; }
#content .c-2 .m.browse ul li span { font-size: 11px; font-weight: bold; color: #fff; padding: 3px 5px; margin: 4px 0 0 0; float: right; background: #999; -webkit-border-radius: 3px; border-radius: 3px; -moz-border-radius: 3px; }

/*** slideshow module ***/
#content .c-2 .m.slideshow { min-height: 267px; }
#content .c-2 .m.slideshow .container { width: 300px; overflow: hidden; }
#content .c-2 .m.slideshow ul { width: 1000px; }
#content .c-2 .m.slideshow ul li { display: inline-block; vertical-align: top; width: 300px; }
#content .c-2 .m.slideshow ul li a { display: block; font-size: 12px; font-weight: bold; color: #ff9900; margin: 0 0 12px; }
#content .c-2 .m.slideshow ul li div { margin: 0 0 12px; }
#content .c-2 .m.slideshow div.controls .btn { display: block; position: absolute; width: 32px; height: 32px; z-index: 9999; text-indent: -9999px; filter: none !important; }
#content .c-2 .m.slideshow div.controls .btn-f { top: 201px; right: 12px; background: url("../img/special-report/SR-blog-sprite.png") no-repeat 0px -160px; }
#content .c-2 .m.slideshow div.controls .btn-f:hover { background-position: 0 -128px; cursor: pointer; }
#content .c-2 .m.slideshow div.controls .btn-b { top: 201px; right: 56px; background: url("../img/special-report/SR-blog-sprite.png") no-repeat 0px -64px; }
#content .c-2 .m.slideshow div.controls .btn-b:hover { background-position: 0 -32px; cursor: pointer; }
#content .c-2 .m.slideshow ul li p { font-size: 11px; color: #666; line-height: 13px; }

/*** connect module ***/
#content .c-2 .m.connect h3 { border-bottom: none; margin: 0; } 
#content .c-2 .m.connect div { border: 1px solid #d7d7d7; margin: 0; padding: 22px 11px 12px 11px; } 
#content .c-2 .m.connect div .letter { display: block; width: 60px; height: 38px; background: url("../img/special-report/SR-blog-sprite.png") no-repeat 0 -251px; display: inline-block; vertical-align: top; } 
#content .c-2 .m.connect div form { width: 204px; float: right; margin: -1px 0 25px; display: inline-block; vertical-align: top; } 
#content .c-2 .m.connect div form label { font-size: 13px; font-weight: bold; color: #333; font-family: arial, sans-serif; margin: 0 0 5px; } 
#content .c-2 .m.connect div form input { height: 22px; width: 136px; margin: 0 0 0 0px; font-size: 11px; color: #666; font-family: arial, sans-serif; border-right: 1px solid #dcdfe6; border-bottom: 1px solid #e2e9ef; border-left: 1px solid #e2e3e8; border-top: 1px solid #acadb2; -webkit-border-radius: 2px; border-radius: 2px; -moz-border-radius: 2px; }
#content .c-2 .m.connect div form button { border: none; height: 22px; font-size: 11px; text-transform: capitalize; float: right; }
body:not(:-moz-handler-blocked) #content .c-2 .m.connect div form button { padding: 0 3px 2px 6px; }
#content .c-2 .m.connect div .fb-like { display: inline-block; vertical-align: top; }
#content .c-2 .m.connect div .twitter-follow-button { display: inline-block; vertical-align: top; }

/*** on the show module ***/
#content .c-2 .m.ots h3 { margin: 0; padding: 0 0 4px; border-bottom: none; }
.toggle { margin: 0 0 12px 0; color: #ff9900; } 
.toggle div { display: inline-block; vertical-align: top; }
.toggle div + div { margin: 0 0 0 -4px; } 
.toggle div.active { background: #ff9900; }
.toggle div:hover {}
.toggle div.active a { color: #fff; }
.toggle div a { display: block; width: 150px; font-size: 14px; font-weight: bold; color: #ff9900; margin: 0px; padding: 10px 0 10px 0; text-align: center; } 
.toggle div a:hover { text-decoration: none; color: #fff; } 
#content .c-2 .m.ots { margin: 0; } 
#content .ots img { border: none; margin: 0 0 12px 0; } 
#content .ots .on-the-show h3 { display: block; font-size: 14px; font-weight: bold; color: #000; margin: 0 0 10px 0; text-transform: none;} 
#content .ots .on-the-show h3 a { color: #ff9900; } 
#content .ots .on-the-show p { font-size: 12px; color: #000; line-height: 17px; margin: 0 0 12px; } 
#content .c-2 .m.twit-prof h3 { font-size: 11px; font-weight: bold; color: #666; margin: 12px 0 0; padding: 0 0 2px; text-transform: uppercase; border-bottom: none; }
#content .twit-prof ul li { background: url("../img/special-report/hr-dashed.png") repeat-x 0 top; width: 278px; padding: 12px 0; }
#content .twit-prof ul li:first-child { background: none; }
#content .twit-prof ul li img { display: inline-block; vertical-align: top; margin: 0 12px 0 0; }
#content .twit-prof ul li div { display: inline-block; vertical-align: top; margin: 0; }
#content .twit-prof ul li div span { width: 200px; margin: -2px 0 12px; font-size: 12px; font-weight: bold; color: #ff9900; display: block; }
#content .twit-prof ul li div span:hover { color: #f60; }
#content .twit-prof ul li .twitter-follow-button { width: 64px !important; }
#content .twit-prof ul li a.twit-link { font-size: 10px; font-weight: bold; color: #287fc0; display: inline-block; vertical-align: top; margin: 5px 0 0 5px; }

/*** podcast module ***/
#content .m.prem-pod p { margin: 0 0 16px; font-size: 12px; line-height: 17px; }
#content .m.prem-pod a { color: #ff9900; }
#content .m.prem-pod div { font-size: 11px; font-weight: bold; color: #666; margin: 0 0 12px; }
#content .m.prem-pod div.headline { text-transform: uppercase; padding: 15px 0 0; background: url("../img/special-report/hr-dashed.png") repeat-x 0 top; color: #666; }
#content .m.prem-pod > div { padding: 22px 22px 13px 22px; }
#content .m.prem-pod li  { width: 100%; margin: 0 0 17px; }
#content .m.prem-pod li a { font-size: 11px; font-weight: bold; }
#content .m.prem-pod .btn { height: 25px; width: 68px; padding: 6px 0 0 0; margin: -6px 0 0 0; font-size: 11px; font-weight: bold; float: right; color: #fff; }
#content .m.prem-pod .btn:hover { color: #fff!important; }
#content .m.prem-pod .btn:hover { text-decoration: none; }
#content .m.prem-pod .monthly { background: url("../img/special-report/SR-blog-sprite.png") no-repeat -36px -199px; height: 24px; width: 24px; display: inline-block; vertical-align: middle; margin: -5px 12px 0 0; }
#content .m.prem-pod .yearly { background: url("../img/special-report/SR-blog-sprite.png") no-repeat -32px -223px; height: 28px; width: 28px; display: inline-block; vertical-align: middle; margin: -5px 12px 0 0; }
#content .m.prem-pod .headline { margin: 0 0 19px 0; }
#content .m.prem-pod .prem-foot a + a { margin: 0 0 0 28px; }
#content .m.prem-pod .prem-foot { clear: both; padding: 15px 0 0; background: url("../img/special-report/hr-dashed.png") repeat-x 0 top; }

/*** generic post layout ***/
.post { border-bottom: 1px solid #d7d7d7; padding: 0 0 19px 0; margin: 0 0 33px; }
.post .date { width: 37px; display: inline-block; vertical-align: top; }
.post .post-content { width: 564px; margin: 0 0 0 28px; display: inline-block; vertical-align: top; }
.post .post-content h2 a { font-size: 30px; font-weight: bold; color: #000; line-height: 30px; letter-spacing: -1px; margin: -2px 0 20px 0; display: block; }
.post .post-content h2 { font-size: 30px; font-weight: bold; color: #000; line-height: 30px; letter-spacing: -1px; margin: -2px 0 20px 0; display: block; }
.post .post-content p { font-size: 16px; color: #000; line-height: 17px; }
.post .post-content img { display: block; }
.post .date ul li { border-top: none; padding: 0 0 9px 0; }
.post .date ul li + li { border-top: 1px solid #ebebeb; padding: 9px 0 9px 0; }
.post .date ul li div { font-size: 16px; font-weight: bold; color: #000; text-align: center; margin: 0; text-transform: uppercase; }
.post .date ul li div + div a { font-size: 30px; font-weight: bold; color: #ff9900; text-align: center; margin: -4px 0 0 0; }
.post .date ul li div + div { font-size: 30px; font-weight: bold; color: #ff9900; text-align: center; margin: -4px 0 0 0; }
.post .date ul li div + div a:hover { text-decoration: none; cursor: pointer; color: #f60; }
.post .post-content .post-footer { margin: 21px 0 0 0; }
.post .post-content .post-footer ul.tags { width: 446px; margin: 0 0 0 -7px; display: inline-block; vertical-align: top; height: 19px; overflow: hidden; }
.post .post-content .post-footer ul li { height: 18px; margin: 0 0 8px 7px; display: inline-block; vertical-align: top; background: #999999 url("../img/special-report/SR-blog-sprite.png") no-repeat 0 -289px;  }
.post.link .post-content .post-footer ul li a { padding-top: 3px\9; }
body:not(:-moz-handler-blocked) .post.tweet .post-content .post-footer .comments a, .post.text .post-content .post-footer .comments a { padding-bottom: 1px; }
.post .post-content .post-footer ul li:hover { background-position: 0 -325px; background-color: #ff9900; }
.post .post-content .post-footer ul li a { display: block; padding: 2px 6px 0 14px; font-size: 11px; font-weight: normal; color: #fff; text-transform: lowercase; height: 18px; background: url("../img/special-report/SR-blog-sprite.png") no-repeat right -307px; }
.post .post-content .post-footer ul li:hover a { background-position: right -343px; text-decoration: none; } 

.post .post-content .post-footer .comments { float: right; display: none; }
.post .post-content .post-footer .comments a { height: 16px; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -44px -183px; display: block; font-size: 12px; font-weight: bold; color: #ff9900; padding: 0 0 2px 22px; line-height: 14px; }
body:not(:-moz-handler-blocked) .post .post-content .post-footer .comments a { padding: 0 0 1px 22px; }
.post .date li a.facebook { display: inline-block; width: 12px; height: 11px; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -48px -137px; }
.post .date li a.facebook:hover { background-position: -48px -148px; }
.post .date li a.twitter { display: block; float: right; width: 15px; height: 12px; margin: -1px 0 0; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -45px -159px; }
.post .date li a.twitter:hover { background-position: -45px -171px; }


/*** video post ***/
.post.video .date li a.icon-video { display: block; width: 20px; height: 25px; margin: 0 auto; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -38px -87px; }
.post.video .vid-container { position: relative; }
.post.video .vid-container span { display: block; position: absolute; bottom: 22px; right: 22px; width: 96px; height: 96px; background: url("../img/special-report/media-sprite.png") no-repeat 0 -192px; }
.post.video .vid-container:hover span { background-position: 0 -288px; cursor: pointer; }
.post.video p { margin: 12px 0 12px; color: #999; font-size: 12px; line-height: 20px; }

/*** photo post ***/
.post.photo .date li a.icon-photo { display: block; width: 24px; height: 26px; margin: 0 auto; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -36px -40px; }
.post.photo .post-content img { margin: 0 0 6px; }
.post.photo .post-content p { font-size: 12px; color: #666; line-height: 17px; }

/*** photo gallery post ***/
.post.photo.gallery .gallery-container { position: relative; }
.post.photo.gallery .gallery-container img { margin: 0; }
.post.photo.gallery .gallery-container span { display: block; position: absolute; bottom: 22px; right: 22px; width: 96px; height: 96px; background: url("../img/special-report/media-sprite.png") no-repeat 0 0px; }
.post.photo.gallery .gallery-container:hover span { background-position: 0 -96px; cursor: pointer; }

/*** text post ***/
.post.text .post-content p { margin: 0 0 26px; line-height: 22px; }
.post.text .post-content img { margin: 0px 12px 12px 0; } 
.post.text .date li a.icon-text { display: block; width: 21px; height: 25px; margin: 0 auto; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -38px -112px; }
.post.text .vid-container:hover span { background-position: 0 -288px; cursor: pointer; }

/*** tweet post ***/
.post.tweet { position: relative; top: -7px; z-index: 3; }
.post.tweet .date li a.icon-twitter { display: block; width: 25px; height: 18px; margin: 0 auto; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -35px 0px; }
.post.tweet p { font-size: 24px; font-style: italic; line-height: 30px; font-weight: normal; color: #000; }
.post.tweet p:first-child { margin: -4px 0 20px 0; font-family: georgia; }
.post.tweet a { color: #ff9900; }
.post.tweet img { display: inline-block; vertical-align: top; border: 2px solid #999999; margin: 0 11px 0 0; }
.post.tweet .twit-foot { display: inline-block; vertical-align: top; width: 211px; }
.post.tweet .twit-foot p { font-size: 12px; font-style: normal; color: #666666; margin: -5px 0 0 0; font-family: arial, sans-serif; line-height: 21px; }
.post.tweet .twit-foot p + p { color: #999999; font-size: 11px; }

/*** link post ***/
.post.link h2 a { text-decoration: none; color: #f90; } 
.post.link .date li a.icon-link { display: block; width: 21px; height: 21px; margin: 0 auto; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -38px -66px; }
.post.link h2:hover a { text-decoration: underline; color: #f60; } 
.post.link p { margin: 0 0 6px; line-height: 22px; } 
.post.link a.btm-url { color: #f90; font-style: italic; } 
.post.link a.btm-url:hover { color: #f60; text-decoration: underline; } 

/*** quote post ***/
.post.quote { position: relative; } 
.post.quote .date li a.icon-quote { display: block; width: 24px; height: 22px; margin: 0 auto; background: url("../img/special-report/SR-blog-sprite.png") no-repeat -36px -18px; }
.post.quote p { font-size: 18px; font-style: italic; line-height: 23px; padding: 12px; background: url("../img/special-report/SR-blog-sprite.png") no-repeat 0 -361px; } 
.post.quote img { position: absolute; bottom: 47px; right: 0; z-index: -2; } 
.post.quote span.author { margin: 0 0 0 12px; } 
.post.quote span.author a { color: #f90; } 
.post.quote span.author a:hover { color: #f60; } 

/*** poll post ***/
.post.poll .date li a.icon-poll { display: block; width: 24px; height: 25px; margin: 0 auto; background: url("../img/poll.png") no-repeat 0 0; }

/*** pagination ***/
.pagination a { height: 30px; width: 74px; padding: 9px 0 0; }
.pagination a + a { float: right; }
.post.pagination a { width: 97px; }
.post.pagination { border-bottom: none; margin: -15px 0 0 0; *margin: -15px 0 22px 0; }
#util .on-air p:first-child { padding: 6px 0 0 !important; }

/*** outbrain ***/
#recommendations-mod h4 { font-size: 14px !important; border-bottom: 1px solid #d7d7d7; padding: 0 0 12px; margin: 0 0 12px; }
#recommendations-mod .OB_AR_1 > div { width: 310px; margin: 0; }
#recommendations-mod .OB_AR_1 > div + div { margin: 0 0 0 12px; }
#recommendations-mod ul, #recommendations-mod fieldset { margin: 0; padding: 0; }
#recommendations-mod #outbrain_dual_divider_0_dual, #outbrain_dual_ad_whats_0_dual { display: none !important; }
#recommendations-mod li a { font-size: 11px; color: #f90; }
#recommendations-mod li { background: url("../img/gray-bullet.png") no-repeat 0 5px; color: #ababab; padding: 0 0 12px 9px; margin: 0; }
.rec-src-at, .rec-src-link { color: #ababab !important; }


/* disqus commenting overrides */

#dsq-content #dsq-new-post .dsq-request-user-name small { display: none; }
#dsq-content #dsq-new-post .dsq-request-user-info a.dsq-request-user-logout { display: none; }
#dsq-content #dsq-new-post.dsq-unauthenticated { display: none; }
#sect-disqus > p.login-link { display:none; text-align: center; }
#sect-disqus > p.logout-link { display:none; text-align: center; }
#sect-disqus > p.login-link a { text-decoration: underline; cursor: pointer; }
#sect-disqus > p.logout-link a { text-decoration: underline; cursor: pointer; }
#login-provider { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
html .dsq-comment { margin-top: 24px !important; margin-bottom: 24px !important; }
html #dsq-comments-title { margin-top: 12px !important; }
html #dsq-new-post h3 { margin-bottom: 12px !important; }
.dsq-avatar { width: 40px !important; height: 40px !important; }
#reset-password { clear: both; }


.mod h3.title { display: none; }

/*** header ***/
div#registration-overlay .field { width: 480px; }
div#registration-overlay div.recaptcha { margin: 0 0 25px 20px; }

/*** Main Poll ***/
.poll-widget { padding: 0; float: left; border: 0 none; }
.poll-widget .poll-option { margin: 12px 0 0; float: left; }
.poll-item { min-height: 155px; padding: 0; display: block; float: left; border: 0 none; }
.poll-item p { margin: 0 0 12px; }
div .post .post-content .poll-item p, .poll-item p span { font: bold 16px/25px arial; color: #000; }
.poll-item form input[type="radio"] { margin: 0; padding: 0; float: left; cursor: pointer; }
.poll-item form input + div { width: 520px; margin: -3px 0 0 12px; font: normal 15px/19px arial; float: left; color: #000; padding: 0; }
.poll-widget .poll-options input[type="submit"] { height: auto !important; margin: 0; display: block; float: left; font: bold 11px arial; color: #fff; padding: 8px 12px 7px; border: 0 none !important; text-transform: uppercase; background: #fd9700; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkOTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZDY3MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #fd9700 0%, #cd6700 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd9700), color-stop(100%,#cd6700)); background: -webkit-linear-gradient(top,  #fd9700 0%,#cd6700 100%); background: -o-linear-gradient(top,  #fd9700 0%,#cd6700 100%); background: -ms-linear-gradient(top,  #fd9700 0%,#cd6700 100%); background: linear-gradient(top,  #fd9700 0%,#cd6700 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9700', endColorstr='#cd6700',GradientType=0 ); }
.poll-widget .poll-options input[type="submit"]:hover { text-decoration: none; background: #ffc200; background: -moz-linear-gradient(top,  #ffc200 0%, #ff9a00 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc200), color-stop(100%,#ff9a00)); background: -webkit-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); background: -o-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); background: -ms-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); background: linear-gradient(top,  #ffc200 0%,#ff9a00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc200', endColorstr='#ff9a00',GradientType=0 ); }
.poll-item .poll-options .poll-buttons { margin: 10px 0 0; float: left; text-align: center; }
.poll-item .poll-links { margin: 10px 0 0 !important; }
.poll-item .poll-options .poll-buttons .poll-links { margin: 0 !important; }
.poll-item .poll-results { width: 564px; float: left; }
.poll-item .poll-results .poll-options .poll-option { width: 564px; float: left; }
.poll-item .poll-results .poll-options .poll-option div.pct { width: 60px; padding: 0; font: bold 15px/19px arial; float: left; color: #000; }
.poll-item .poll-results .poll-options .poll-option div.name { width: 490px; padding: 0; font: normal 15px/19px arial; float: left; color: #000; }
.poll-item .poll-results .poll-options .poll-option div.bar { width: 564px; height: 26px; overflow: hidden; float: right; border: 0 none; background: #ffe7c3; }
.poll-widget .poll-results .opt-1 .bar span, .poll-widget .poll-results .opt-2 .bar span, .poll-widget .poll-results .opt-3 .bar span, .poll-widget .poll-results .opt-4 .bar span, .poll-widget .poll-results .opt-5 .bar span, .poll-widget .poll-results .opt-6 .bar span, .poll-widget .poll-results .opt-7 .bar span, .poll-widget .poll-results .opt-8 .bar span, .poll-widget .poll-results .opt-9 .bar span, .poll-widget .poll-results .opt-10 .bar span { height: 26px !important; background: #f90 !important; }
.poll-item .poll-links { width: auto; margin: 20px 0 0; display: block; float: left; text-align: left; }
.poll-item .poll-links a { margin: 0 0 0 12px; display: block !important; float: left; font: bold 11px arial; color: #fff; padding: 8px 12px; text-transform: uppercase; background: #fd9700; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkOTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZDY3MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #fd9700 0%, #cd6700 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd9700), color-stop(100%,#cd6700)); background: -webkit-linear-gradient(top,  #fd9700 0%,#cd6700 100%); background: -o-linear-gradient(top,  #fd9700 0%,#cd6700 100%); background: -ms-linear-gradient(top,  #fd9700 0%,#cd6700 100%); background: linear-gradient(top,  #fd9700 0%,#cd6700 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9700', endColorstr='#cd6700',GradientType=0 ); }
.poll-item .poll-links a:hover { text-decoration: none; background: #ffc200; background: -moz-linear-gradient(top,  #ffc200 0%, #ff9a00 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc200), color-stop(100%,#ff9a00)); background: -webkit-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); background: -o-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); background: -ms-linear-gradient(top,  #ffc200 0%,#ff9a00 100%); background: linear-gradient(top,  #ffc200 0%,#ff9a00 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc200', endColorstr='#ff9a00',GradientType=0 ); }
.poll-item .poll-results .poll-links a.all { margin: 0; }
.post .post-content .post-footer ul.tags { margin-top: 24px; }
